@charset "UTF-8";

.lp_wrap .point3 .hand {
  position: absolute;
  top: -4.2%;
  left: -17.1%;
  width: 68.5%;
  mix-blend-mode: multiply;
}
.lp_wrap .point3 .hand.trigger {
  transition: 0.6s;
  left: -70%;
}
.lp_wrap .point3 .hand.trigger.move {
  left: -17.1%;
}
.lp_wrap .point3 .cycle {
  position: absolute;
  top: 14.6%;
  left: 38.75%;
  width: 22.5%;
  animation: 12s cycle1 linear infinite;
}
.lp_wrap .point3 .copy li {
  position: absolute;
  clip-path: inset(0 0 100% 0);
}
.lp_wrap .point3 .copy li:nth-child(1) {
  top: 23.2%;
  left: 85.9%;
  width: 7.875%;
  transition: 0.8s;
}
.lp_wrap .point3 .copy li:nth-child(2) {
  top: 23.25%;
  left: 6.4%;
  width: 7.5%;
  transition: 0.8s 0.4s;
}
.lp_wrap .point3 .copy li.trigger.move,
.lp_wrap .point3 .copy li.trigger.move ~ li {
  clip-path: inset(0);
}